USN-4914-1: NetworkManager vulnerability

14 April 2021

NetworkManager could be made to crash if it received specially crafted input.

Releases

Packages

Details

It was discovered that NetworkManager incorrectly handled certain profiles.
A local attacker could possibly use this issue to cause NetworkManager to
crash, resulting in a denial of service.

Update instructions

The problem can be corrected by updating your system to the following package versions:

Ubuntu 20.10

After a standard system update you need to reboot your computer to make
all the necessary changes.

References